package net.minecraft.network;

import net.minecraft.network.play.INetHandlerPlayServer;

public class PlaceholderPacketServerbound implements Packet<INetHandlerPlayServer> {
    public PlaceholderPacketServerbound() {
    }

    public void readPacketData(PacketBuffer buf) {
    }

    public void writePacketData(PacketBuffer buf) {
    }

    public void processPacket(INetHandlerPlayServer handler) {
    }
}
